sha256: b60033aa89e3f0c3b5ef78efec57665abacd4205383fcc4412e55d0dd3e42c2c
real_size: null
zip_size: 308227509
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep51/open_data_millesime_2025-07-a_dep51_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep51/open_data_millesime_2025-07-a_dep51_csv_metadata.yml
